/* 基本設定 */

body{
	margin-top:0px;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	text-align:center;
	background-color:#111;
	background-image: url(bg.jpg);
	}

a:link {
	color:#d50000;
	text-decoration: none;
	}
a:active {
	color:#d50000;
	text-decoration: none;
	}
a:visited {
	color:#d50000;
	text-decoration: none;
	}
a:hover {
	color:ff0000;
	text-decoration: underline;
	}

/*  レイアウト------------------------------------------------------start*/	

/* 基本レイアウト：全体：テーブル*/

#footer {
	margin: 0rem auto 0 auto;
}
.footer-logo {
	margin: 10rem auto 6rem auto;
	width:120px;
}

.base{
	width: 80%;
	max-width: 1024px;
	margin: 0 auto;
	padding: 0;
	text-align:center;
	background-color: #2a1f1f;
	box-shadow: 0 20px 40px rgba(0,0,0,0.3);
	}
@media only screen and (max-width:768px) {
.base{
	width: 100%;
	}
}

div.cnt-seat {
	margin: 0 auto;
	width: 80%;
	color: #594e36;
}


/*  テキスト指定------------------------------------------------------start*/	

/* 見出し */
	
h1,h2,h3,h4,h5{
	}

h2{
	width: 30%;
	font-size:16px;
	font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", Times New Roman, "MS PMincho", serif;
	vertical-align:middle;
	color:#000;
	font-weight: 600;
	background: #3495a3;
	margin: 4rem auto 2rem auto;
	padding: 1rem;
	border-radius: 30px;
	}
@media only screen and (max-width:768px) {
h2{
	width: 50%;
}
}

h3{
	width: 80%;
	font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", Times New Roman, "MS PMincho", serif;
	font-size: 2.2rem;
	vertical-align:middle;
	color: #fff;
	font-weight: 600;
	line-height: 4rem;
	margin: 4rem auto 2rem auto;
	padding: 2.4rem 0;
	text-align: center;
	background: #9e0476;
	border-radius: 10px;
	}

h3 em {
	font-size: 1.4rem;
	margin: 0 0 0 0;
	padding: 0.6rem 1.2rem;
	vertical-align: middle;
}
@media only screen and (max-width:768px) {
h3 {
	width: 100%;
	padding: 2rem;
	font-size: 1.6rem;
	border-radius: 0px;
}
}

h4{
	width: 80%;
	font-family:'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',Osaka,'ＭＳ Ｐゴシック','ＭＳ ゴシック',sans-serif ;
	font-size: 1.6rem;
	color: #594e36;
	font-weight: 600;
	text-align:left;
	line-height: 4.8rem;
	margin:30px auto 16px auto;
	padding: 0px 0px 0px 0px;
	text-align: center;
	}
h4 em {
	font-size: 3.2rem;
	color: #c0b39a;
	vertical-align: middle;
	padding: 0px 0.4rem 0px 0;
}
@media only screen and (max-width:768px) {
h4 {
	font-size: 1.2rem;
	border-radius: 0px;
	line-height: 2.4rem;
}
h4 em {
	font-size: 2rem;
}
}

h5{
          width: 80%;
	font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", Times New Roman, "MS PMincho", serif;
	font-size: 1.7rem;
	vertical-align:middle;
	color: #9e9e9e;
	font-weight: 300;
	line-height: 3.2rem;
	margin: 4rem auto 2rem auto;
	text-align: left;
	}
h5 em {
	font-size: 2rem;
	font-weight: 600;
	color: #3495a3;
}
@media only screen and (max-width:768px) {
h5{
	width: 80%;
	font-size: 1.8rem;
}
}


/* 基本設定：本文 */

p {
	font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", Times New Roman, "MS PMincho", serif;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 3.2rem;
	color: #fff;
	}
	
p em{
	font-weight: 600;
	}

@media only screen and (max-width:768px) {
p {
	font-size: 1.4rem;
}
}





/* ベーシック ------------------------------------------------------start*/

.main-img {
	width: 100%;
}
@media only screen and (max-width:768px) {
.main-img {
	width: 100%;
}
}


